:root {
  --primary-color: #020e10;
  --secondary-color: #09373f;
  --tertiary-color: #23d7eb;
  --text-color: #dadada;
}

html, body {
    display: flex;
    flex-direction: column;
    background-color: var(--primary-color);
    color: var(--text-color);
    font-family: Arial, sans-serif;
    padding: 0;
    margin: 0;
}

.teal-text {
    color: var(--tertiary-color);
}

h1 {
    font-size: 4rem;
    font-weight: 500;
    line-height: 1.2;
}

p {
    font-size: 1.75rem;
    line-height: 1.5;
}

/* Footer */

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 4rem;
    background-color: var(--secondary-color);
}